body,td,th {
	font-size: 9pt;
	line-height: 15pt;
}
a {
	text-decoration: none;
	color: #000000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
table.top a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.ds {
	background-image: url(http://images.17173.com/gds/images/new/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.flasht {
	background-image: url(http://images.17173.com/gds/images/new/index_10.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.flashd {
	background-image: url(http://images.17173.com/gds/images/new/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.lt1 {
	background-image: url(http://images.17173.com/gds/images/lbj.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.ld1 {
	background-image: url(http://images.17173.com/gds/images/index_25.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ft1 {
	background-image: url(http://images.17173.com/gds/images/index_11.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.fd1 {
	background-image: url(http://images.17173.com/gds/images/index_20.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ft2 {
	background-image: url(http://images.17173.com/gds/images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.fd2 {
	background-image: url(http://images.17173.com/gds/images/index_26.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ssbk {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
body {
	margin-left: 0pt;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	background-color: #000000;
}
.STYLE1 {color: #FFFFFF}
.STYLE2 {color: #A1937C}
.bk {
	border: 1pt dashed #999999;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 15pt;}
#bottom a:link { COLOR:#787878; text-decoration: none}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE6 {
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: bold;
}
.STYLE7 {
	color: #E45B00;
	font-weight: bold;
}
.STYLE8 {
	font-size: 10pt;
	font-weight: bold;
}
.STYLE10 {color: #FFFFFF; font-weight: bold; }
.STYLE11 {color: #284967}
.STYLE12 {
	color: #D5E6F5;
	font-size: 10;
}
.STYLE13 {color: #D5E6F5}
.STYLE14 {
	color: #3A5266;
	font-weight: bold;
	font-size: 10pt;
}
.STYLE15 {color: #3A5266}
.STYLE16 {color: #5f7782}
.STYLE20 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
}
